Returns the list of amendments to the specified amendment.

GET /amendment/:congress/:amendmentType/:amendmentNumber/amendments

Example Request

/v3/amendment/117/samdt/2137/amendments
::

{
    'amendments': [
        {
            'congress': 117,
            'latestAction': {
                'date': '2021-08-04',
                'text': 'Amendment SA 2548 agreed to in Senate by Voice Vote.'
            },
            'number': '2548',
            'purpose': 'To require the Secretary of Agriculture to establish a Joint Chiefs Landscape Restoration Partnership program.',
            'type': 'SAMDT',
            'url': 'https://api.congress.gov/v3/amendment/117/samdt/2548?format=json'
        },
        ...
    ]
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

string
required

The type of amendment. Value can be hamdt, samdt, or suamdt.

integer
required

The amendment's assigned number. For example, the value can be 2137.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!